
* {
	padding: 0;
	margin: 0;
}

body {
	background-color: green;
}

li {
	border: 2px solid black;
	background: white;
	border-radius: 3px;
	display: inline-block;
	font-family: helvetica;
	padding: 10px;
	margin: 10px;


	box-shadow: 1px 1px 1px 1px black;
}

li:hover {
	background-color: black;
	color: white;
	cursor: pointer;
	transform: scale(1.1);
}

li#scale:hover {

	transform: scale(2);
}

li#rotate:hover {

	transform: rotate(90deg);
}

li#skew:hover {

	transform: skew(10deg);
}
li#translate:hover {

	transform: translate(100px);
}

li#scale2:hover {
	transform: scale(1.8);
}li#scale3:hover {
	color: green;
	box-shadow: 0px;
	transition: color 0.45s linear;
	transform: scale(1.1);
}li#scale4:hover {
	transform: scale(4);
}li#scale5:hover {
	transform: scale(-2.2);
}li#scale6:hover {
	transform: scale(-1);
}


li#rotate2:hover {
	transform: rotate(25deg);
	transition: color 0.25s linear;
}
li#rotate3:hover {
	transform: rotate(120deg);
}li#rotate4:hover {
	transform: rotate(180deg);
	background-color: pink;
	color:
}li#rotate5:hover {
	transform: rotate(210deg);
}li#rotate6:hover {
	transform: rotate(10deg);
}

li#skew2:hover {
	transform: skew(40deg);
}li#skew3:hover {
	transform: skew(10deg);
	margin: 30px;
}li#skew4:hover {
	transform: skew(60deg);
}li#skew5:hover {
	transform: skew(95deg);
}li#skew6:hover {
	transform: skew(100deg);
}

li#translate2:hover {
	transform: translate(40px);
}li#translate3:hover {
	transform: translate(70px);
}li#translate4:hover {
	transform: translate(130px);
}li#translate5:hover {
	transform: translate(200px);
}li#translate6:hover {
	transform: translate(175px);
	padding: 300px;
}
